Subject: [edu-team] Mark Smith's AUSNOG presentation

From: Brian E Carpenter <[email-masked]>
Date: Mon, 7 Sep 2015 08:31:07 +1200

Hi,

Here's a nice presentation that Mark Smith gave just recently. Maybe we
can rope him in somehow? He doesn't travel to the IETF though; he's
a great example of an active on-line-only participant.

I've included my comments FYI.

   Brian

-------- Forwarded Message --------
Subject: Re: Book
Date: Mon, 7 Sep 2015 08:25:56 +1200
From: Brian E Carpenter <[email-masked]>
Organization: University of Auckland
To: Mark Smith <[email-masked]>

Hi Mark,

...
> Here's my slide deck from my presentation if you're interested:
> 
> "Why you should read RFCs and Internet Drafts (and what you need to
> know to do so)"
> http://www.slideshare.net/MarkSmith214/wysrrfcsandids

Nice. How do people react to the many-short-slides approach?
I rather like it. The IETF EDU team is looking at ways to
educate people better, so I will send them the link.

I had a few very minor quibbles:

1. It would be good to name the "Proposed standard" status when
discussing the relatively small number of full standards.

2. Could mention the draft-ietf-<WGname>- format of draft names.

3. The face-to-face meetings are every 4 months, not quarterly.

4. Area Directors aren't "elected". Not really. I don't know what the
right verb is though. "Designated" is neutral. Ditto for the IAB.

5. Probably you should cite "rough consensus and running code" as the
mantra for document approval.

Rgds
    Brian